.button_news
{
width: 25px; height: 25px;
}
.button_news_c
{
width: 15px;
height: 15px; 
}

/* ################################## TABLEAU ADMIn ########################## */

.tableau_admin
{
border: 1px dashed #5588e5;
border-collapse: collapse;
width: 95%;
}

.tableau_admin tr
{
border: 1px dashed #5588e5;
border-collapse: collapse;
}
.tableau_admin td
{
border: 1px dashed #5588e5;
border-collapse: collapse;
padding-top: 2px;
padding-bottom: 2px;
}
.tableau_admin input
{
width: 100%;
}

/* ################################## LISTE ADMIN ########################## */
#infos li
{
list-style-image: url('images/icones/list.png');
}